.st-car-home-top{float:left;width:1200px}.st-car-search{float:left;width:310px;height:250px;padding:35px
30px;background:#e5e5e5}.st-car-search .search-dl{float:left;width:310px;height:36px;margin-bottom:18px;background:#fff}.st-car-search .search-dl
dt{float:left;color:#333;width:90px;height:36px;line-height:36px;padding-right:10px;text-align:right;font-size:14px}.st-car-search .search-dl dt
i{float:left;width:24px;height:17px;margin:8px
0 0 20px;background:url(/plugins/car/public/images/car-home-ico.png) no-repeat}.st-car-search .search-dl dt i.car-dest{background-position:0 top}.st-car-search .search-dl dt i.car-type{background-position:0 bottom}.st-car-search .search-dl
dd{float:left;width:210px;height:36px;position:relative}.st-car-search .search-dl dd .cs-text{float:left;width:200px;height:36px;line-height:36px;padding-left:10px;font-size:14px}.st-car-search .search-dl dd .up-ico{background:url(/plugins/car/public/images/hotel-ico.png) no-repeat 190px -12px}.st-car-search .search-dl dd .down-ico{background:url(/plugins/car/public/images/hotel-ico.png) no-repeat 190px 15px}.st-car-search .search-dl dd .cs-select-box{display:none;position:absolute;left:0;top:36px;z-index:9999;width:200px;padding-left:10px;background:#fff}.st-car-search .search-dl dd .cs-select-box
span{float:left;width:200px;height:30px;line-height:30px;cursor:pointer;font-size:14px}.st-car-search .car-search-btn{float:left;width:310px;height:36px}.st-car-search .car-search-btn
a{float:left;color:#fff;width:310px;height:36px;line-height:36px;text-align:center;font-size:14px;background:#0cf}.st-car-slideBox{float:right;width:815px;height:320px;overflow:hidden;position:relative;background:#e7e7e7}.st-car-slideBox
.hd{width:100%;height:13px;overflow:hidden;position:absolute;left:0;bottom:10px;z-index:1;text-align:center}.st-car-slideBox .hd
ul{overflow:hidden;zoom:1}.st-car-slideBox .hd ul
li{display:inline-block;*display:inline;*zoom:1;margin-right:2px;width:13px;height:13px;line-height:13px;text-align:center;background:#fff;font-size:0;vertical-align:top;cursor:pointer;border-radius:50%}.st-car-slideBox .hd ul
li.on{background:#ccc;color:#fff}.st-car-slideBox
.bd{position:relative;height:100%;z-index:0}.st-car-slideBox .bd
li{zoom:1;vertical-align:middle}.st-car-slideBox .bd li>a{display:table-cell;width:815px;height:320px;vertical-align:middle;text-align:center}.st-car-slideBox .bd li>a>img{vertical-align:middle}.st-car-slideBox .prev,
.st-car-slideBox
.next{position:absolute;left:1%;top:50%;margin-top:-25px;display:block;width:32px;height:40px;background:url(/plugins/car/public/images/slider-arrow.png) -110px 5px no-repeat;filter:alpha(opacity=50);opacity:0.5}.st-car-slideBox
.next{left:auto;right:1%;background-position:8px 5px}.st-car-slideBox .prev:hover,
.st-car-slideBox .next:hover{filter:alpha(opacity=100);opacity:1}.st-car-slideBox
.prevStop{display:none}.st-car-slideBox
.nextStop{display:none}.st-cp-slideTab{float:left;width:1200px;margin-top:20px}.st-cp-slideTab .st-tabnav{float:left;width:1200px;height:40px;border-bottom:1px solid #ccc}.st-cp-slideTab .st-tabnav
h3{float:left;color:#00b7ee;width:300px;height:40px;line-height:40px;padding-left:5px;font-size:18px;font-weight:bold}.st-cp-slideTab .st-tabnav
span{float:left;color:#333;height:40px;line-height:40px;padding:0
15px;font-size:14px;cursor:pointer;position:relative}.st-cp-slideTab .st-tabnav
span.on{color:#00b7ee;height:39px;line-height:40px;border-bottom:3px solid #00b7ee}.st-cp-slideTab .st-tabnav span.on
i{position:absolute;left:50%;bottom:0;display:block;width:0;height:0;margin-left:-4px;border-left:4px solid transparent;border-right:4px solid transparent;border-bottom:4px solid #00b7ee}.st-cp-slideTab .st-tabnav
a.more{color:#333;float:right;height:40px;line-height:40px;padding-left:17px;background:url(/plugins/car/public/images/index-ico.png) no-repeat 0 15px}.st-cp-slideTab .st-tabnav a:hover.more{color:#f80;background:url(/plugins/car/public/images/st-hover-ico.png) no-repeat 0 15px}.st-cp-slideTab .st-tabcon,
.st-cp-slideTab .st-tabcon
ul{float:left;width:1200px}.st-cp-slideTab .st-tabcon
li{float:left;width:283px;margin:20px
20px 0 0;position:relative;border-radius:3px;border:1px
solid #d8d8d8}.st-cp-slideTab .st-tabcon
li.mr_0{margin-right:0}.st-cp-slideTab .st-tabcon li .hot-ico{position:absolute;left:-4px;top:-4px;display:block;width:67px;height:65px;background:url(/plugins/car/public/images/st-line-ico.png) no-repeat 0 -310px}.st-cp-slideTab .st-tabcon li
.pic{display:table-cell;width:283px;height:151px;vertical-align:middle;text-align:center;overflow:hidden;border-top-left-radius:2px;border-top-right-radius:2px;background:#e7e7e7}.st-cp-slideTab .st-tabcon li .pic
img{max-width:283px;max-height:151px;vertical-align:middle}.st-cp-slideTab .st-tabcon li
p{float:left;width:253px;padding:5px
15px 0}.st-cp-slideTab .st-tabcon li .tit
a{float:left;color:#333;width:253px;height:30px;line-height:30px;font-size:16px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}.st-cp-slideTab .st-tabcon li .tit a:hover{color:#f60;text-decoration:underline}.st-cp-slideTab .st-tabcon li .data
em{float:left;color:#999;height:30px;line-height:30px}.st-cp-slideTab .st-tabcon li .data
span{float:right;color:#f60;height:30px;line-height:30px}.st-cp-slideTab .st-tabcon li .data span
b{padding:0
3px;font-size:18px;font-weight:500}.comment-list-box{float:left;width:1200px;margin-top:50px}.comment-list-box .com-tit{float:left;width:1200px;text-align:center;padding-bottom:10px;position:relative;border-bottom:1px solid #333}.comment-list-box .com-tit:after{content:' ';display:block;height:5px;width:5px;position:absolute;left:50%;bottom:-3px;margin-left:-3px;border-radius:3px;background:#333}.comment-list-box .com-tit
h3{float:left;color:#333;width:1200px;padding:5px
0;font-size:24px}.comment-list-box .com-tit
p{float:left;color:#333;width:1200px;padding:5px
0;font-size:14px}.comment-list-box .com-tit p
span{color:#fc6000}.comment-list-box .com-conbox,
.comment-list-box .com-conbox
dl{float:left;width:1200px}.comment-list-box .com-conbox
dl{padding:20px
0;border-bottom:1px solid #d8d8d8}.comment-list-box .com-conbox dl:last-child{border-bottom:0}.comment-list-box .com-conbox dl
dt{float:left;width:206px;height:110px;overflow:hidden}.comment-list-box .com-conbox dl dt
a{width:206px;height:110px;display:table-cell;vertical-align:middle;text-align:center;background:#e7e7e7}.comment-list-box .com-conbox dl dt a
img{max-width:206px;max-height:110px;vertical-align:middle}.comment-list-box .com-conbox dl
dd{float:left;width:964px;margin-left:30px}.comment-list-box .com-conbox dl dd
p{float:left;color:#333;width:990px;min-height:30px;line-height:30px;font-size:14px}.comment-list-box .com-conbox dl dd .bt
a{float:left;color:#333;width:800px;height:30px;line-height:30px;font-size:16px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}.comment-list-box .com-conbox dl dd .bt a:hover{color:#f80}.comment-list-box .com-conbox dl dd .bt
.price{float:right;color:#fc6000;font-size:14px}.comment-list-box .com-conbox dl dd .user
span{color:#333;float:left;margin-right:20px;font-size:12px}.comment-list-box .com-conbox dl dd .user
.date{color:#999}.comment-list-box .com-conbox dl dd
.txt{line-height:20px}.comment-list-box .com-conbox dl dd .score
em{float:left;font-size:12px}.comment-list-box .com-conbox dl dd .score
span{float:left;width:99px;height:18px;margin-top:6px;background:url(/plugins/car/public/images/base-pl-ico.png) no-repeat 0 bottom}.comment-list-box .com-conbox dl dd .score span
i{float:left;height:18px;background:url(/plugins/car/public/images/base-pl-ico.png) no-repeat 0 top}.st-carlist-box,.st-carlist-con,.car-card-list{float:left;width:1280px}.car-card-list{margin-left:-40px;box-sizing:border-box}.car-guide,
.st-carlist-box .seo-content-box,
.st-carlist-box .st-list-search{width:1280px;margin-left:-40px;box-sizing:border-box}.car-card-list
ul{margin:0;padding:0;list-style:none;float:left;width:1280px}.car-card-list ul
li{float:left;width:1280px;margin-top:20px;border:1px
solid #e5e5e5;border-radius:15px;background:#fff;position:relative}.car-card-list ul li:first-child{margin-top:0}.car-card-list ul li:hover{background:#f4faff}.car-card-link{display:block;width:1260px;position:relative}.car-card-list ul li:hover .text
.bt{color:#00A6F4}.car-card-link .pic,
.car-card-link .pic
span{float:left;width:300px;height:232px;display:table-cell;vertical-align:middle;text-align:center;background:#e7e7e7;border-radius:15px 0 0 15px;overflow:hidden}.car-card-link .pic span
img{max-width:300px;max-height:232px;vertical-align:middle}.car-card-link
.text{float:left;width:760px;min-height:200px;margin-left:30px;margin-top:30px}.car-card-link .text
p{float:left;width:760px;margin-bottom:10px}.car-card-link .text
.bt{width:760px;font-size:20px;line-height:30px;font-weight:500;color:#333;margin-bottom:15px}.car-card-link .text .bt
img{vertical-align:middle;margin:-3px 0 0 8px;max-height:16px}.car-card-link .text .attr
span{display:inline-block;color:#7d7d7d;height:24px;line-height:24px;margin-right:35px}.car-card-link .text
.js{color:#333;line-height:24px}.car-card-link .text .msg
.item{display:inline-block;color:#333;margin-right:20px;line-height:22px}.car-card-link
.booking{position:absolute;top:120px;right:30px;width:160px;text-align:center;transform:translateY(-50%)}.car-card-link .booking
.jg{color:#999;display:block;height:32px}.car-card-link .booking .jg
i{color:#ff6900;font-size:18px}.car-card-link .booking .jg
em{font-size:34px;font-family:Arial,"宋体","Microsoft YaHei",Helvetica,sans-serif}.car-card-link .booking .jg
em.dx{font-size:22px}.car-card-link .booking
.data{border:1px
solid #ecf3fb;background:#f5f9fd;width:144px;height:36px;padding:5px
0;margin-top:10px}.car-card-link .booking .data
p{float:left;height:32px;padding:2px
0}.car-card-link .booking .data
p.sati{width:53px;border-right:1px solid #e2e9f1}.car-card-link .booking .data
p.comment{width:89px}.car-card-link .booking .data p
span{display:inline-block;text-align:center;color:#999;font-size:12px;line-height:16px}.car-card-link .booking .data p
span.num{color:#f63;font-size:14px}.car-typetable{float:left;width:100%;box-sizing:border-box}.car-typetable
th{text-align:center;background:#f9f8f8}.car-typetable th
.pl20{float:left;padding-left:20px}.car-typetable
td{border-top:1px solid #d8d8d8}.car-typetable td .type-tit{float:left;padding-left:20px;cursor:pointer}.car-typetable td
.date{display:block;width:16px;height:16px;font-size:0;cursor:pointer;background:url(/plugins/car/public/images/date-img.png) left no-repeat}.car-typetable td
.price{color:#f60;font-size:14px}.car-typetable .fk-way{display:block;color:#fc6000;height:18px;line-height:18px;margin:0
auto;border:1px
solid #fc6000;text-align:center;border-radius:3px}.s-jf,.p-jf,.d-jf{float:left;color:#ff9b3a;height:19px;line-height:19px;font-size:12px;padding-left:24px;margin-right:10px;background:url(/plugins/car/public/images/ls-icobg.png) no-repeat}.s-jf{background-position:0 -307px}.p-jf{background-position:0 -383px}.d-jf{background-position:0 -269px}.s-jf i,
.p-jf i,
.d-jf
i{float:right;width:5px;height:19px;background:url(/plugins/car/public/images/ls-icobg.png) no-repeat -123px -288px}.car-typetable td .booking-btn{float:right;color:#fff;width:70px;height:25px;line-height:25px;margin-right:20px;font-size:14px;text-align:center;border-radius:3px;background:#ff8a00}.car-typetable td .booking-btn:hover{background:#f60}.car-typetable .cartype-nr{line-height:20px;padding:10px
20px;background:#fff4e4}.car-typetable .cartype-nr:after{content:' ';clear:both;display:block;height:0;overflow:hidden}.list-child .more-txt{float:left;color:#333;width:850px;height:40px;line-height:40px;padding:0
10px 0 33px;margin-top:5px;background:url(/plugins/car/public/images/hotel-ico.png) no-repeat 10px -104px #f9f8f8}.st-carlist-box .st-sort-menu{width:1280px;margin-left:-40px;box-sizing:border-box;margin-bottom:15px;border-radius:10px}.st-car-show{float:left;width:1280px;margin-left:-40px}.carshow-tw{float:left;width:1280px;border:1px
solid #e5e5e5;background:#fff;box-shadow:0 6px 30px rgba(4,31,66,.06)}.focus-slide{float:left;width:640px;margin-right:30px}.imgnav{position:relative;margin:0
auto;width:640px}#img{z-index:10;width:640px;height:460px;display:table-cell;vertical-align:middle;position:relative;text-align:center;background:#e7e7e7}#img
img{vertical-align:middle;max-width:100%;max-height:100%;display:none}#front{position:absolute;left:0px;top:0px;z-index:10;cursor:pointer;width:320px;height:360px;background:url(/plugins/car/public/images/blank.gif)}#front
a{position:absolute;left:10px;top:150px;display:block;background:url(/plugins/car/public/images/imgSlideLeft.png) no-repeat;width:29px;height:71px;display:none}#next{position:absolute;right:0px;top:0px;z-index:10;cursor:pointer;width:320px;height:360px;background:url(/plugins/car/public/images/blank.gif)}#next
a{position:absolute;right:10px;top:150px;display:block;background:url(/plugins/car/public/images/imgSlideRight.png) no-repeat;width:29px;height:71px;display:none}#cbtn{background:#fff;position:relative;height:90px;margin-top:5px}#cbtn
ul{position:relative;width:10000px;height:90px}#cbtn ul
li{float:left;padding:8px
3px 3px 3px;width:120px;height:78px;cursor:pointer;text-align:center;margin-right:6px;position:relative}#cbtn ul li
img{width:120px;height:78px;display:block}#cbtn
li.hov{background:url(/plugins/car/public/images/imgHoverBg.gif) no-repeat}.ctrl
div{clear:both}#cSlideUl{width:560px;height:72px;overflow:hidden;position:relative;top:0;margin:0
auto}.picSildeLeft{cursor:pointer;position:absolute;top:6px;left:0;z-index:9}.picSildeRight{cursor:pointer;position:absolute;top:6px;right:0;z-index:9}.cp-show-msg{float:left;width:600px}.cp-show-msg .hs-title{float:left;width:590px;margin:10px
0px}.cp-show-msg .hs-title
h1{float:left;color:#333;width:450px;padding:10px
0 5px;font-size:24px;font-weight:500}.cp-show-msg .hs-title h1
img{vertical-align:middle;max-height:20px}.cp-show-msg
.price{float:right;width:148px;margin-bottom:10px;font-size:32px;color:#ff6900;font-weight:600}.cp-show-msg .price
span{display:inline-block;padding:10px
20px;background:#fff4e4;border-radius:30px 0px 0px 30px;width:120px;text-align:center}.cp-show-msg .price span
b{font-size:36px;font-weight:600;padding:0
5px}.cp-show-msg
.sl{float:left;width:520px;margin-bottom:10px}.cp-show-msg .sl
span{color:#7d7d7d;vertical-align:middle}.cp-show-msg .sl
s{color:#7d7d7d;margin:0
20px;text-decoration:none}.cp-show-msg .sell-point{float:left;color:#333;width:520px;line-height:24px;margin-top:10px;font-size:15px}.cp-show-msg .sell-point
span{float:left;color:#fff;height:22px;line-height:22px;padding:0
3px;margin-right:5px;border-radius:3px;background:#fc6000}.cp-show-msg .msg-ul{float:left;width:520px;margin-top:20px}.cp-show-msg .msg-ul
li{float:left;width:520px;font-size:14px}.cp-show-msg .msg-ul
li.mb_0{margin-bottom:0}.cp-show-msg .msg-ul li .item-hd{float:left;width:80px;height:30px;line-height:30px}.cp-show-msg .msg-ul li .item-bd{min-height:30px;line-height:30px;padding-left:74px;font-size:14px}.jf-type-wrap{display:inline-block;height:19px;vertical-align:middle;margin-right:5px;position:relative;cursor:pointer}.jf-type-wrap
.num{display:inline-block;color:#ff9b3a;height:19px;line-height:19px;padding-left:24px;vertical-align:top;font-size:12px}.st-tj-question
textarea{width:1210px !important}.jf-type-wrap
.di{background:url("/plugins/car/public/images/ls-icobg.png") no-repeat 0 -269px}.jf-type-wrap
.ding{background:url("/plugins/car/public/images/ls-icobg.png") no-repeat 0 -307px}.jf-type-wrap
.ping{background:url("/plugins/car/public/images/ls-icobg.png") no-repeat 0 -383px}.jf-type-wrap .num
i{float:right;width:5px;height:19px;background:url("/plugins/car/public/images/ls-icobg.png") no-repeat right -288px}.jf-type-wrap
.info{display:none;width:186px;position:absolute;left:50%;bottom:30px;padding:5px
8px;margin-left:-102px;border:1px
solid #ccc;font-size:12px;background:#fff}.jf-type-wrap .info
.tit{display:block;height:24px;line-height:24px;font-weight:bold}.jf-type-wrap .info
.txt{color:#666;display:block;line-height:18px;margin-top:2px}.jf-type-wrap .info .txt:after{content:"";display:block;width:16px;height:8px;position:absolute;left:50%;bottom:-8px;margin-left:-8px;background:url("/plugins/car/public/images/ls-icobg.png") no-repeat right 0}.cp-show-msg .msg-ul li .item-bd .pay-type{float:left;margin:5px
5px 0 0}.carshow-con{float:left;width:1280px;margin-top:30px;margin-bottom:60px}.carshow-con .tabnav-list{float:left;width:1280px;border-bottom:2px solid #00A6F4;background:#f8f8f8}.carshow-con .tabnav-list
span{color:#666;float:left;height:48px;line-height:48px;padding:0
20px;font-size:15px;cursor:pointer;margin-right:-1px;border:1px
solid #eee;border-bottom:0;width:70px;text-align:center}.carshow-con .tabnav-list
span.on{color:#fff;height:50px;line-height:50px;border:0;background:#00A6F4;width:70px;text-align:center;font-size:16px}.tabbox-list{float:left;width:1220px;padding:0
30px 30px;border:1px
solid #e5e5e5;border-top:0;background:#fff;box-shadow:0 6px 30px rgba(4,31,66,.06)}.tabcon-list{float:left;width:1220px;margin-top:20px}.tabcon-list .list-tit{float:left;width:1220px;border-bottom:1px solid #e5e5e5}.tabcon-list .list-tit
strong{float:left;color:#000;height:34px;line-height:34px;font-size:16px}.tabcon-list .list-txt{color:#000;float:left;width:1190px;line-height:24px;overflow:hidden;padding:10px
15px 0}.tabcon-list .list-txt
*{max-width:100%}.tabcon-list .list-txt
strong{font-weight:bold !important}.tabcon-list .list-txt i,
.tabcon-list .list-txt
em{font-style:italic !important}.tabcon-list .list-txt
a{color:#0082dd}.tabcon-list .list-txt a:hover{color:#ff8a00;text-decoration:underline}.tabcon-list .list-txt table,
.tabcon-list .list-txt th,
.tabcon-list .list-txt
td{border:1px
solid #e5e5e5}.tabcon-list .car-typetable{width:1220px !important}.tabcon-list .car-typetable tr:hover{background:#fff4e4}.car-typetable td .type-tit
i{display:inline-block;vertical-align:middle;margin-left:5px;width:9px;height:10px;background:url(/plugins/car/public/images/car-show-type-tit-ico.png) no-repeat}.car-typetable td .type-tit
i.on{background-position:-12px 0}.tabcon-list .car-typetable td .type-tit:hover{color:#00b7ee;text-decoration:underline}.car-typetable .cartype-nr{position:relative}.car-typetable .cartype-nr:before{content:"";position:absolute;width:9px;height:4px;background:url(/plugins/car/public/images/xl-ico.png) no-repeat;left:30px;top:-4px}.car-typetable .cartype-nr
strong{font-weight:bold}.car-typetable .cartype-nr strong
*{font-weight:bold}.car-typetable .cartype-nr
em{font-style:italic}.car-typetable .cartype-nr em
*{font-style:italic}.car-typetable .cartype-nr table,
.car-typetable .cartype-nr th,
.car-typetable .cartype-nr
td{border:1px
solid #e5e5e5}.seo-content-box{padding:10px
20px;margin-bottom:15px;border:1px
solid #d8d8d8;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#f5f5f5}.seo-content-box .seo-bar{padding:5px
0}.seo-content-box .seo-bar .seo-title{color:#00b7ee;font-size:18px;font-weight:bold}.seo-content-box .seo-wrapper{padding:5px
0}.seo-content-box .seo-wrapper
*{max-width:100%}.seo-content-box .seo-wrapper
strong{font-weight:bold !important}.seo-content-box .seo-wrapper i,
.seo-content-box .seo-wrapper
em{font-style:italic !important}.seo-content-box .seo-wrapper
a{color:#0082dd}.seo-content-box .seo-wrapper a:hover{color:#ff8a00;text-decoration:underline}.seo-content-box .seo-wrapper table,
.seo-content-box .seo-wrapper th,
.seo-content-box .seo-wrapper
td{border:1px
solid #e5e5e5}.cp-show-msg .sl
a{color:#7d7d7d;vertical-align:middle}.cp-show-msg .sl a:hover{text-decoration:underline}.st-sort-menu .sort-sum
select{margin:8px
5px 0 5px;height:30px;border:1px
solid #ccc;color:#999;cursor:pointer;width:100px}.st-sort-menu .sort-sum select.sel-price{width:130px}.st-car-show+.st-sidebox{display:none}